
/* Reset ................. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;	
}

/* radius border: 5px solid #BAD340; -moz-border-radius: 5px; */
/* blokuj skype plugin IE */
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
/* blokuj skype plugin FF */
.none {display:none;} /* span class none = v nom znak _ vlozeny v tel cisle blokuje skype plugin */
.block {display:block;}

:focus { outline: 0; }
body { color: black; background: white; }
/*ol, ul { list-style: none; }*/
table { border-collapse: separate; 	border-spacing: 0; }
caption, th, td { text-align: left; font-weight: 400; }

.hidden {height: 0; font-size: 0; line-height: 0; clear: both; visibility:hidden; display:none;}
.hidden p {height: 0; font-size: 0; line-height: 0; clear: both; visibility:hidden; display:none;}

/*
border-top-left-radius: 10px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 10px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 10px;
behavior: url(border-radius.htc);

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
behavior: url(border-radius.htc);
*/

/* Common ................. */





/*prvá hodnota určuje horizontálne posunutie, druhá hodnota vertikálne a tretia hodnota rozostretie tieňa (Blur radius). Poslednou hodnotou je farba tieňa. */


.colum {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px; 
	}

body {
	color: #fff;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	background-color: #243447;
	background-image: url(images/papier_back.jpg);
	text-align: center;
}

a, a:active, a:visited { color: #a5d8f6; text-decoration: none; }
a:hover { color: #fff;text-decoration: underline;  }


a.sluzby, a.sluzby:active, a.sluzby:visited { 

	font-size:24px;
	color: #a5d8f6; text-decoration: none; }
a.sluzby:hover { color: #fff;text-decoration: underline;  }

dt {font-weight:300;}


div { text-align: left; }
img { border: none; }
input, textarea { 
	font-size: 14px; font-family: 'Open Sans', sans-serif;
	color: #666; margin:1px; border: 1px solid #ddd; padding: 3px; overflow: visible; 
	background-color:#FFFFFF}
select, option { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #666; }
input:focus {background-color:#f5f5f5; border: 1px solid #666; }
textarea:focus {background-color:#f5f5f5; border: 1px solid #666; }

.cleaner { height: 0; font-size: 0; line-height: 0; clear: both }
.line { height: 1px; font-size: 1px; line-height: 1px; clear: both; background-color:#a5d8f6; margin:10px 0 15px 0; }

/* Headings ................. */
h1 { font-size: 90px; color: #fff;  font-weight: 400;  }
h1 span {display:block; font-size: 40px; color: #fff;  font-weight: 300;  }

h2 { font-size: 46px; color: #fff; margin: 0; font-weight: 200; padding:0px 0 15px 0;  }
h3 { font-size: 14px; color: #666; margin: 25px 0 10px 0; font-weight: 700;  }



/* Paragraphs ................. */
p { margin:0; padding:0; }


/* Layout ................. */


.backIntro {
background-image: url(../images/intro01.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
margin-top:40px;
height:600px;
	
}

.barbutton {
	margin:10px 0 0 0;
	border:none;
	background: transparent;
}





.left {float:left; display:inline}
.right {float:right; display:inline}
.center {text-align:center;}
.TextRight {text-align:right;}
.justify {text-align:justify;}

table.tabulka {
	width:100%;
	}
	
table.tabulka tr td {
	padding:5px 10px 5px 10px;
	border-bottom:1px solid #ddd;
	color:#117597;
	
	font-size:14px;
	}
table.tabulka tr td span {
	color:#333;
	
	}
	
table.tabulka tr.zahlavie td {
	background-color:#F1F1F1;
	padding:10px;
	border-bottom:1px solid #ddd;
	text-transform: uppercase; 
	font-size:14px;
	
	color:#333;
	}
	
	
	
ul.sf-menu { list-style: none;margin-top:15px; text-align:right }	
ul.sf-menu li { display: inline-block;border-left: 1px solid #1a293b; }
	
ul.sf-menu li a {
	display: block; font-weight: 200; line-height: 2em; text-align: center; background: transparent; 
	color: #fff;  
	text-decoration: none;
	padding:5px 20px 5px 20px;
	}
ul.sf-menu li a:hover, ul.sf-menu li a.aktivna {color: #a5d8f6; background: transparent;}
	
	
	
ul.menuMobile { list-style: none;margin-top:15px; text-align:center }	
ul.menuMobile li { padding:5px 0 5px 0; display:block; border-bottom: 1px solid #1a293b; }
ul.menuMobile li a {
	font-size:18px;
	display: block; font-weight: 200;  background: transparent; 
	color: #a5d8f6;  
	text-decoration: none;
	padding:5px 0 5px 0;
	}
ul.menuMobile li a:hover, ul.menuMobile li a.aktivna {color: #fff; background: transparent;}
	



#footer {
	font-size:12px;
	margin:20px 0 0 0;
	padding:20px 0 20px 0;
	color: #fff; background-color: #1a293b;
}
#footer a, #footer a:active, #footer a:visited { color: #fff; text-decoration: none; }
#footer a:hover { color: #a5d8f6;text-decoration: underline;  }

#footer a.link, #footer a.link:active, #footer a.link:visited { 
	font-size:18px;
	color: #fff; text-decoration: none; }
#footer a.link:hover { color: #a5d8f6;text-decoration: underline;  }




	
	
#background-video2{
  width: 100%;
 height: auto;
  position: absolute;
  object-fit: cover ;
  left: 0;
  right: 0;
  height:600px;
  top: 220px;
  bottom: 0;
  z-index: -100;
}
	
	
	


.backPage {
background-image: url(../images/intro01.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
margin-top:40px;
	
}


.p10 {
	padding:30px 0 0 0;
}

#page {
}

#page h1 {
	font-size:66px;
	padding:20px 0 20px 0;
	font-weight:200;
}

#page h3 {
	font-size:26px;
	padding:10px 0 10px 0;
	color: #a5d8f6;
	
}

#page h2 {
	font-size:36px;
	padding:10px 0 10px 10px;
	color: #243447;
	margin:0;
}




#page ul, ol {
	margin-left:25px;
	padding:10px 0 0 0;
	}
	
#page ul li, ol li {
	padding:5px 0 5px 0;
	}
	
#page ul.minusky {
	list-style-type:lower-alpha;
	font-weight:700;
	}
#page ul.bodky {
	color:#a5d8f6;
	list-style-type:square;
	font-weight:700;
	}
#page ul.cisla {
	list-style-type:decimal;
	font-weight:700;
	}
#page ul li span, ol li span
	{
	font-weight:400;
	color:#fff;
	}



	
/******************************* FORMULARE ************************************************************************/

select, input {
  margin: 0;
  vertical-align: middle;
}

select:focus, input:focus, textarea:focus {
  -webkit-box-shadow: #54721A 0 0 7px 0;
  -moz-box-shadow: #54721A 0 0 7px 0;
  -o-box-shadow: #54721A 0 0 7px 0;
  box-shadow: #54721A 0 0 7px 0;
  border-color:#2079BD;
  z-index: 1;
}


select, input, textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;

  background-color: white;
  border: 1px solid;
  border-color: #054D83 #2079BD #2079BD;
  color: #333;
  outline: 0;
  padding: 4px;
  text-align: left;
  font-size: 14px;
  	background-image: url(../images/button.png);
	background-repeat: repeat-x;
	background-position:bottom;
}

select[disabled] {
  background-color: #eeeeee;
}

select[disabled],
select[disabled] option,
select[disabled] optgroup  {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  color: #888888;
  cursor: default;
}

select[size],
select[multiple] {
  height: auto;
}


.ie6_input,
* html select {
  background: white;
  border: 1px solid;
  border-color: #054D83 #2079BD #2079BD;
  color: black;
  padding: 2px 3px 1px;
  font-size: 14px;
  vertical-align: top;
}

* html select {
  margin-top: 1px;
}

.button_shop {
	display:inline-block;
	padding:0 15px 0 15px;
	text-align:center;
	height:30px;
	line-height:30px;
	background-image: url(../images/back_viac_shop.jpg);
	background-position: left 0px;
	background-repeat: no-repeat;
	color:#333;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(border-radius.htc);
	font-weight:400;
	text-transform:uppercase;
	-moz-text-shadow:    1px 1px 0px #333;
	-webkit-text-shadow: 1px 1px 0px #333;
	text-shadow:         1px 1px 0px #333;
	
	color:#FFF;
	font-size:14px;
	text-decoration: none; 
	border:none;
	cursor:pointer;
	}
.button_shop:hover {
	background-position: left -30px;
	}

.error_string {
	margin:10px 0 10px 0;
	padding:10px;
	color:#fff;
	background-color:#BA0848;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(border-radius.htc);
	font-weight:700;
	}